-- Finishing touch on the automatic judgment window thing set up for this theme.
return function(shortStringJudg)
	local timingSet = LoadModule("Gameplay.AutoJudgeGraphics.lua")()
	-- Refer to the usual TapNoteScore section of the language file if we're using "sixjudg",
	-- or it's a judgment that doesn't change based on judgment window mode.
	local LngCategory = (timingSet == "sixjudg" or not string.find(shortStringJudg, "W")) and "TapNoteScore" or "TapNoteScore_" .. timingSet
	
	return THEME:HasString(LngCategory, shortStringJudg) and THEME:GetString(LngCategory, shortStringJudg) or shortStringJudg
end
